Bug 142018 - xsane reports "device busy" on Epson Perfection 1250 (scanimage works fine)
xsane reports "device busy" on Epson Perfection 1250 (scanimage works fine)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-06 14:42 EST by rob versluis
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.15-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 11:06:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rob versluis 2004-12-06 14:42:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
xsane needs about 45 seconds to scan for devices.
It lists my Epson scanner as "pulstek:libusb:003:005"
Trying to use this scanner results always in an error message: Device
Busy!

Using scanimage -d pulstek:libusb:003:005 > image.pnm works fine!


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start xsane
2. aquire preview
3. 
    

Actual Results:  error message: device busy

Additional info:

This scanner has been functioning OK with FC1.
Comment 1 Tim Waugh 2004-12-07 06:17:55 EST
What about if you comment out the "epson" line from /etc/sane.d/dll.conf?
Comment 2 rob versluis 2004-12-07 14:43:45 EST
YES! It works when I comment out the epson line!
Thanks.
Comment 3 Tim Waugh 2004-12-08 04:24:01 EST
Okay, this will be addressed by an update to 1.0.15, once some other issues are
sorted out.
Comment 5 Matthew Miller 2006-07-10 17:29:47 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.